For the complete documentation index, see llms.txt. This page is also available as Markdown.

Verkaufskanal Lagerzuordnung

Vorlagen für Verkaufskanal-Lagerzuordnung

Find an existing Resource by identifier

get
Path parameters
idinteger · int64Required

an identifier

Responses
200

successful operation

*/*
versionstringOptional

Version Identifier for this Object (for PUT)

idstringOptional

Unique identifier of the Object

labelstringRequired

Bezeichnung

descriptionstringOptional

Beschreibung

activebooleanRead-onlyOptional

Aktiv?

Default: true
get/erp/sales-channels/storage-schema/{id}
GET /api/erp/sales-channels/storage-schema/{id} HTTP/1.1
Host: 10.102.24.197:32795
Accept: */*
{
  "version": "text",
  "info": {
    "createdAt": "2026-01-01T00:00:00.000Z",
    "createdFrom": "text",
    "updatedAt": "2026-01-01T00:00:00.000Z",
    "updatedFrom": "text"
  },
  "id": "text",
  "label": "text",
  "description": "text",
  "salesChannelStorages": [],
  "active": true
}

Update existing Resource

put
Path parameters
idinteger · int64Required

an identifier

Body
versionstringOptional

Version Identifier for this Object (for PUT)

idstringOptional

Unique identifier of the Object

labelstringRequired

Bezeichnung

descriptionstringOptional

Beschreibung

activebooleanRead-onlyOptional

Aktiv?

Default: true
Responses
200

successful operation

*/*
versionstringOptional

Version Identifier for this Object (for PUT)

idstringOptional

Unique identifier of the Object

labelstringRequired

Bezeichnung

descriptionstringOptional

Beschreibung

activebooleanRead-onlyOptional

Aktiv?

Default: true
put/erp/sales-channels/storage-schema/{id}
PUT /api/erp/sales-channels/storage-schema/{id} HTTP/1.1
Host: 10.102.24.197:32795
Content-Type: application/json
Accept: */*
Content-Length: 102

{
  "version": "text",
  "info": {},
  "id": "text",
  "label": "text",
  "description": "text",
  "salesChannelStorages": []
}
{
  "version": "text",
  "info": {
    "createdAt": "2026-01-01T00:00:00.000Z",
    "createdFrom": "text",
    "updatedAt": "2026-01-01T00:00:00.000Z",
    "updatedFrom": "text"
  },
  "id": "text",
  "label": "text",
  "description": "text",
  "salesChannelStorages": [],
  "active": true
}

Delete an existing Resource

delete
Path parameters
idinteger · int64Required

an identifier

Responses
200

successful operation

*/*
contextstringOptional

message context

messageValuestringOptional

message

delete/erp/sales-channels/storage-schema/{id}
DELETE /api/erp/sales-channels/storage-schema/{id} HTTP/1.1
Host: 10.102.24.197:32795
Accept: */*
{
  "context": "text",
  "messageValue": "text"
}

deaktiviert eine bestehende Resource

put
Path parameters
idinteger · int64Required

identifier

Responses
200

successful operation

*/*
versionstringOptional

Version Identifier for this Object (for PUT)

idstringOptional

Unique identifier of the Object

labelstringRequired

Bezeichnung

descriptionstringOptional

Beschreibung

activebooleanRead-onlyOptional

Aktiv?

Default: true
put/erp/sales-channels/storage-schema/{id}/deactivate
PUT /api/erp/sales-channels/storage-schema/{id}/deactivate HTTP/1.1
Host: 10.102.24.197:32795
Accept: */*
{
  "version": "text",
  "info": {
    "createdAt": "2026-01-01T00:00:00.000Z",
    "createdFrom": "text",
    "updatedAt": "2026-01-01T00:00:00.000Z",
    "updatedFrom": "text"
  },
  "id": "text",
  "label": "text",
  "description": "text",
  "salesChannelStorages": [],
  "active": true
}

aktiviert eine bestehende Resource

put
Path parameters
idinteger · int64Required

identifier

Responses
200

successful operation

*/*
versionstringOptional

Version Identifier for this Object (for PUT)

idstringOptional

Unique identifier of the Object

labelstringRequired

Bezeichnung

descriptionstringOptional

Beschreibung

activebooleanRead-onlyOptional

Aktiv?

Default: true
put/erp/sales-channels/storage-schema/{id}/activate
PUT /api/erp/sales-channels/storage-schema/{id}/activate HTTP/1.1
Host: 10.102.24.197:32795
Accept: */*
{
  "version": "text",
  "info": {
    "createdAt": "2026-01-01T00:00:00.000Z",
    "createdFrom": "text",
    "updatedAt": "2026-01-01T00:00:00.000Z",
    "updatedFrom": "text"
  },
  "id": "text",
  "label": "text",
  "description": "text",
  "salesChannelStorages": [],
  "active": true
}

Create new Resource

post
Body
versionstringOptional

Version Identifier for this Object (for PUT)

idstringOptional

Unique identifier of the Object

labelstringRequired

Bezeichnung

descriptionstringOptional

Beschreibung

activebooleanRead-onlyOptional

Aktiv?

Default: true
Responses
200

successful operation

*/*
versionstringOptional

Version Identifier for this Object (for PUT)

idstringOptional

Unique identifier of the Object

labelstringRequired

Bezeichnung

descriptionstringOptional

Beschreibung

activebooleanRead-onlyOptional

Aktiv?

Default: true
post/erp/sales-channels/storage-schema
POST /api/erp/sales-channels/storage-schema HTTP/1.1
Host: 10.102.24.197:32795
Content-Type: application/json
Accept: */*
Content-Length: 102

{
  "version": "text",
  "info": {},
  "id": "text",
  "label": "text",
  "description": "text",
  "salesChannelStorages": []
}
{
  "version": "text",
  "info": {
    "createdAt": "2026-01-01T00:00:00.000Z",
    "createdFrom": "text",
    "updatedAt": "2026-01-01T00:00:00.000Z",
    "updatedFrom": "text"
  },
  "id": "text",
  "label": "text",
  "description": "text",
  "salesChannelStorages": [],
  "active": true
}

Last updated

Was this helpful?